<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
	  xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	  xmlns:am="http://typo3.org/ns/CodingMs/AddressManager/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Bootstrap">

	<f:render section="Bootstrap4" arguments="{_all}" />

</f:section>

<f:section name="Bootstrap4">

	<f:if condition="{addressItems}">
		<div class="address-list-selected-wrapper">
			<div class="address-list-selected row">
				<f:for each="{addressItems}" as="address" iteration="itemIteration">
					<div class="address-uid-{address.uid} col-md-3" id="address-{address.uid}">
						<f:render partial="Address/List/Item/{settings.framework}"
								  arguments="{address: address, itemIteration: itemIteration}" />
					</div>
				</f:for>
			</div>
		</div>
	</f:if>

</f:section>
